.u-section-1 .u-sheet-1 {
  min-height: 981px;
}

.u-section-1 .u-text-1 {
  font-size: 1.375rem;
  margin: 93px 336px 0 198px;
}

.u-section-1 .u-text-2 {
  line-height: 1.6;
  font-weight: 400;
  width: 744px;
  margin: 35px 198px 60px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 606px;
    margin-left: 98px;
    margin-right: 236px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 98px;
    margin-right: 98px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 57px;
    margin-right: 57px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 55px;
    margin-right: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}